{% extends "layout.html" %}
{% block body %}
<form action="" method=post class="form-horizontal">
    <h2>Create New Player</h2>
    <div class="control-group">
        <div class="controls">
            <input type="text" id="player_name" name="player_name" class="input-xlarge"
                   placeholder="Please give name for the player" value="{{ request.form.player_name }}"
                   required>
        </div>
    </div>

    <div class="control-group">
        <div class="controls">
            <button type="submit" class="btn btn-default">Create Player</button>
            <a class="btn btn-default" href="{{ url_for('list_players') }}">Back to list</a>
        </div>
    </div>
</form>
{% endblock %}